{
  "row_id": 1877,
  "query": "TRENDS Clothing Shop chalappuram",
  "data": [
    {
      "name": "TRENDS WOMAN",
      "place_id": "0x3ba65933f8d878d5:0xb3170f6212946e50",
      "address": "Door No 27/205/C, Upper ground floor Gokulam Galleria Mall, Mavoor Rd, Arayidathupalam, Kozhikode, Kerala 673004",
      "rating": 3.6,
      "reviews_count": 33,
      "categories": [
        "Clothing store",
        "Outlet mall",
        "Store"
      ],
      "website": "https://reliancetrends.com/page/trends-woman-gokulam-galleria-mall-kozhikode",
      "phone": "08075734763",
      "thumbnail": null,
      "latitude": 11.2585524,
      "longitude": 75.7930729,
      "link": "https://www.google.com/maps/place/TRENDS+WOMAN/data=!4m7!3m6!1s0x3ba65933f8d878d5:0xb3170f6212946e50!8m2!3d11.2585524!4d75.7930729!16s%2Fg%2F11sr62s3yq!19sChIJ1XjY-DNZpjsRUG6UEmIPF7M?authuser=0&hl=en&rclk=1"
    },
    {
      "name": "TRENDS",
      "place_id": "0x3ba65963ba689fd1:0xc9cb05fe469fd807",
      "address": "Ground Floor, Ace Atria, Road, near English Church, West Nadakkave, East Nadakkave, Nadakkave, Kozhikode, Kerala 673011",
      "rating": 3.8,
      "reviews_count": 1163,
      "categories": [
        "Clothing store"
      ],
      "website": "https://reliancetrends.com/page/trends-ndeumkandam-kozhikode",
      "phone": "07012989783",
      "thumbnail": null,
      "latitude": 11.268919,
      "longitude": 75.7763362,
      "link": "https://www.google.com/maps/place/TRENDS/data=!4m7!3m6!1s0x3ba65963ba689fd1:0xc9cb05fe469fd807!8m2!3d11.268919!4d75.7763362!16s%2Fg%2F11fksjl0p2!19sChIJ0Z9oumNZpjsRB9ifRv4Fy8k?authuser=0&hl=en&rclk=1"
    },
    {
      "name": "TRENDS",
      "place_id": "0x3ba65966e60ae181:0x2ec893224f3bad9e",
      "address": "6QVQ+543, Kesari Bhavan, near pushpa Junction, Chalappuram, Kozhikode, Kerala 673002",
      "rating": 4,
      "reviews_count": 122,
      "categories": [
        "Clothing store",
        "Outlet mall",
        "Store"
      ],
      "website": "https://reliancetrends.com/page/trends-kesari-bhavan-chalappuram",
      "phone": "04952929255",
      "thumbnail": null,
      "latitude": 11.242904,
      "longitude": 75.787835,
      "link": "https://www.google.com/maps/place/TRENDS/data=!4m7!3m6!1s0x3ba65966e60ae181:0x2ec893224f3bad9e!8m2!3d11.242904!4d75.787835!16s%2Fg%2F11stgqhsfp!19sChIJgeEK5mZZpjsRnq07TyKTyC4?authuser=0&hl=en&rclk=1"
    },
    {
      "name": "TRENDS",
      "place_id": "0x3ba651dcef41e0b1:0xec57fbdc61060962",
      "address": "bus stand road, Feroke, Kozhikode, Kerala 673631",
      "rating": 3.6,
      "reviews_count": 372,
      "categories": [
        "Clothing store",
        "Outlet mall",
        "Store"
      ],
      "website": "https://reliancetrends.com/page/trends-feroke-bus-stand-road-feroke",
      "phone": "09778417535",
      "thumbnail": null,
      "latitude": 11.1786506,
      "longitude": 75.8329219,
      "link": "https://www.google.com/maps/place/TRENDS/data=!4m7!3m6!1s0x3ba651dcef41e0b1:0xec57fbdc61060962!8m2!3d11.1786506!4d75.8329219!16s%2Fg%2F11h4vvfbfh!19sChIJseBB79xRpjsRYgkGYdz7V-w?authuser=0&hl=en&rclk=1"
    }
  ]
}